p {
	margin:0;
	padding:0;
}

#header {
	padding-bottom:0;
}

.col1 {
	width:800px;
}

.pan {
	padding-bottom:38px;
}
.pan ul li {
	display:inline-block;
}

.col2 {
	width:800px;
	margin: 0 auto;
}
.col2 {
	margin-top:20px;
}
.col2 .title {
	margin:0;
	font-size:120%;
	padding:10px 0 7px 30px;
	font-weight:bold;
	background-image: url("../images/myaccount_t_none.png");
	margin-bottom:20px;
}
.col2 .seminar {
	border-top:solid 1px gray;
	border-left:solid 1px gray;
	width:100%;
	margin-bottom:10px;
}

.col2 .seminar th {
	background-color:#eee;
	text-align:center;
}

.col2 .seminar th,
.col2 .seminar td {
	border-right:solid 1px gray;
	border-bottom:solid 1px gray;
	padding:4px;
}
.col2 .seminar tr:nth-child(even) {
	background-color:#fafafa;
}

.col2 .history_msg {
	margin-bottom:60px;
}

.menu_buttons {
	width:100%
	margin:0 auto;
	font-size:0;
	text-align:center;
}
.menu_buttons > a {
	display:inline-block;
	width:258px;
}
.menu_buttons > a > img {
	width:258px;
}
.menu_buttons > a:nth-child(even) {
	margin-left:13px;
	margin-right:13px;
}


.menu_buttons > div:last-child {
	margin-right:0px;
}
.menu_buttons > div.button_item  a > p {
	font-size:18px;
	font-weight:bold;
	padding-bottom:8px;
}
.menu_buttons > div.button_item  a > div {
	display:table-cell;
	text-align:left;
	vertical-align:top;
}
.menu_buttons > div.button_item  a > div > img {
	width:40px;
}
.menu_buttons > div.button_item  a > div > p {
	font-size:14px;
	width:180px;
}

.recommend {
	margin-top:60px;
}

.recommend > p {
	margin-bottom:12px;
}

.recommend ul {
	font-size:0;
}
.recommend ul li {
	display:inline-block;
	margin-right:13px;
}
.recommend ul li:nth-child(3n) {
	margin-right:0;
}
.recommend ul li img {
	width:258px;
}

.top_link {
	text-align:right;
	margin-top:30px;
}

.date_column {
	width:92px;
}
.num_column {
	text-align:right;
	width:32px;
}
.category_column {
	width:168px;
}
.title_column {
	width:260px;
}
.cert_column {
	width:86px;
}
.note_column {
	width:110px;
}
.tcenter {
	text-align:center;
}
.detail_column {
	width:126px;
}
.dl_column {
	width:50px;
}